<?xml version="1.0" encoding="utf-8"?>
<InternalRelations Id="9BC68C78-B1A1-4FBD-A88A-9CC52AAF1A57" ModifiedDate="2019-12-23T14:37:55.3605106+01:00" xmlns="http://zipx.org.pl/internal.xsd">
  <Item Id="D2FCE30B-77C6-4DC0-BF7E-5F1DD5DF1C4F" ModifiedDate="2019-12-23T14:37:55.3605106+01:00">
    <AcceptedOrRejected>false</AcceptedOrRejected>
    <AddedInTrackingChangesMode>false</AddedInTrackingChangesMode>
    <AllowReplaceHeaderWhenMarkChanged>true</AllowReplaceHeaderWhenMarkChanged>
    <AmendmentNumber></AmendmentNumber>
    <BinaryAttachmentName></BinaryAttachmentName>
    <DeleteInTrackingChangesMode>false</DeleteInTrackingChangesMode>
    <DrawBinaryAsLink>false</DrawBinaryAsLink>
    <DrawBinaryHeader>false</DrawBinaryHeader>
    <DrawBinaryTitle>false</DrawBinaryTitle>
    <FileName>Zalacznik1.pdf</FileName>
    <GenerateSimpleXml>false</GenerateSimpleXml>
    <IsConsolidation>false</IsConsolidation>
    <IsFormatted>false</IsFormatted>
    <IsJustificationBinary>false</IsJustificationBinary>
    <Number>1</Number>
    <Parent></Parent>
    <RelationType>AttachmentBinary</RelationType>
    <Title>Część graficzna</Title>
    <Type>Master</Type>
    <UserWhoAddAnAttachment> ,  (Skowronek)</UserWhoAddAnAttachment>
  </Item>
  <Item Id="23191722-67CE-4130-A894-F053AA5E8F8D" ModifiedDate="2019-12-23T14:37:55.3605106+01:00">
    <AcceptedOrRejected>false</AcceptedOrRejected>
    <AddedInTrackingChangesMode>false</AddedInTrackingChangesMode>
    <AllowReplaceHeaderWhenMarkChanged>true</AllowReplaceHeaderWhenMarkChanged>
    <AmendmentNumber></AmendmentNumber>
    <BinaryAttachmentName></BinaryAttachmentName>
    <DeleteInTrackingChangesMode>false</DeleteInTrackingChangesMode>
    <DrawBinaryAsLink>false</DrawBinaryAsLink>
    <DrawBinaryHeader>false</DrawBinaryHeader>
    <DrawBinaryTitle>false</DrawBinaryTitle>
    <FileName>Zalacznik2.pdf</FileName>
    <GenerateSimpleXml>false</GenerateSimpleXml>
    <IsConsolidation>false</IsConsolidation>
    <IsFormatted>false</IsFormatted>
    <IsJustificationBinary>false</IsJustificationBinary>
    <Number>2</Number>
    <Parent></Parent>
    <RelationType>AttachmentBinary</RelationType>
    <Title>Plan aglomeracji Krajno</Title>
    <Type>Master</Type>
    <UserWhoAddAnAttachment> ,  (Skowronek)</UserWhoAddAnAttachment>
  </Item>
  <Item Id="8193C52D-66E1-45FE-A1F1-73A586083382" ModifiedDate="2019-12-23T14:37:55.3605106+01:00">
    <AcceptedOrRejected>false</AcceptedOrRejected>
    <AddedInTrackingChangesMode>false</AddedInTrackingChangesMode>
    <AllowReplaceHeaderWhenMarkChanged>true</AllowReplaceHeaderWhenMarkChanged>
    <AmendmentNumber></AmendmentNumber>
    <BinaryAttachmentName></BinaryAttachmentName>
    <DeleteInTrackingChangesMode>false</DeleteInTrackingChangesMode>
    <DrawBinaryAsLink>false</DrawBinaryAsLink>
    <DrawBinaryHeader>false</DrawBinaryHeader>
    <DrawBinaryTitle>false</DrawBinaryTitle>
    <FileName>JustificationData.dat</FileName>
    <GenerateSimpleXml>true</GenerateSimpleXml>
    <IsConsolidation>false</IsConsolidation>
    <IsFormatted>true</IsFormatted>
    <IsJustificationBinary>false</IsJustificationBinary>
    <Number></Number>
    <Parent></Parent>
    <RelationType>Justification</RelationType>
    <Title></Title>
    <Type>Master</Type>
    <UserWhoAddAnAttachment></UserWhoAddAnAttachment>
  </Item>
</InternalRelations>